// 引入 request 文件
import request from '@/common/api/request.js'
//获取优惠券参数列表
const url = '/account'
export const APIordergetYhqPara = (data) => {
	return request({
		url: url + '/order/getYhqPara',
		method: 'get',
		data: data
	})
}
//系统优惠券
export const APIorderfindCoupons = (data) => {
	return request({
		url: url + '/order/findCoupons',
		method: 'get',
		data: data
	})
}
// 我的优惠券
export const APIordermineCoupons = (data) => {
	return request({
		url: url + '/order/mineCoupons',
		method: 'post',
		data: data,
		toast: false
	})
}